<?php
use CRM_Emergencybrake_ExtensionUtil as E;
return [
  'emergencybrake_emails' => [
    'group_name' => 'CiviCRM Preferences',
    'group' => 'core',
    'name' => 'emergencybrake_emails',
    'type' => 'String',
    'html_type' => 'text',
    'default' => '',
    'add' => '1.0',
    'title' => E::ts('Comma-separated list of emails to notify when EmergencyBrake kicks in'),
    'is_domain' => 1,
    'is_contact' => 0,
    'help_text' => NULL,
    'settings_pages' => ['emergencybrake' => ['weight' => 50]],
  ],
  'emergencybrake_maxfails' => [
    'group_name' => 'CiviCRM Preferences',
    'group' => 'core',
    'name' => 'emergencybrake_maxfails',
    'type' => 'Integer',
    'html_type' => 'text',
    'default' => 5,
    'add' => '1.0',
    'title' => E::ts('Number of fails before EmergencyBrake kicks in'),
    'is_domain' => 1,
    'is_contact' => 0,
    'help_text' => NULL,
    'settings_pages' => ['emergencybrake' => ['weight' => 50]],
  ],
];
